Drupal Yandex PUA.Script

Аватар пользователя bob bob 17 августа 2013 в 20:46

Пришло сообщение от Yandex, что сайт содержит вредоносный код. Сайт сделан на Drupal 6. Скачал сайт, прогнал антивирусом ClamAV, тот сообщил, что jquery.js jquery.form.js содержат PUA.Script.Packed-2. Скачал Drupal-6.28 с drupal.org. В ней ClamAV нашел тоже самое.

В каком-то из постов здесь промелькнула фраза о том, что PUA.Script.Packed-2 на самом деле не вирус, а вспомогательная библиотека. Если это так, то как убедить в этом Яндекс? Если это все таки вирус, то замена на последнюю версию jQuery может решить проблему? Где можно взять последнюю версию jquery.form.js?

Подскажите, кто сталкивался, как решить проблему?

Комментарии

Аватар пользователя bob bob 19 августа 2013 в 0:39

Может я чего-то не догнал, но jquery_update для 6-го друпала позволяет только выбрать тип файла jquery: минимизированный, сжатый, для разработчиков. Подскажите, что не так, возможно я чего-то не заметил?